/********** Global on Page **************/
.testomonials,
.our-projects,
.the-6-box,
.trusted-by {
  margin-bottom: 7.5rem;
}
/************************/

/* Trusted By- Our Partners */
.trusted-by {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.trusted-by .image-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
  margin: 1.25rem;
}

.trusted-by .image-box h4 {
  font-size: 18px;
}

/************************/
/* Our Projects*/

/*##Note
######## Main div only; find slider and rest of this component`s style in projects-slider file*/
.our-projects {
  display: flex;
  justify-content: center;
}

/************************/
/* Testomonials*/
/*##Note
######## Main div only; find slider and rest of this component`s style in testomonials-slider file*/
.testomonials {
  display: flex;
  justify-content: center;
}
/************************/

/* Case Studies blog section */
.case-studies-box-home {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.case-studies-box-home > h4 {
  font-style: normal;
  font-weight: 500;
  color: #4d4c4c;
  font-size: 1.25rem;
  margin-bottom: 1.25rem;
  text-align: center;
}
.case-studies-box-home > h5 {
  font-style: normal;
  font-weight: 300;
  font-size: 0.8rem;
  margin-bottom: 1.25rem;
  text-align: center;
  width: 50%;
}

/************************/
